{
  "inbounds": [
    {
      "protocol": "socks",
      "port": 28888,
      "listen": "0.0.0.0",
      "settings": {
        "auth": "password",
        "accounts": [
          {
            "user": "zeaslity",
            "pass": "cd28a746-283e-47cc-88f7-bb43d7f6b53a"
          }
        ],
        "udp": true,
        "userLevel": 0
      }
    }
  ],
  "outbounds": [
    {
      "protocol": "freedom"
    }
  ]
}